body {
	background-image : url('images/background.gif');
	text-align: center; /* for IE */
}

#main{		
	margin: 0 auto;   /* align for good browsers */
	text-align: left; /* counter the body center */

	width : 800px;
}

#top-box{
	background-color : #ffffff;
}

#logo{
	padding-right : 15px;
	padding-bottom : 15px;
	padding-top : 15px;
}